Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# Transport_Descriptor_Interface.cpp File Reference

`#include "tao/Transport_Descriptor_Interface.h"`
`#include "tao/Transport_Descriptor_Interface.inl"`
`#include "tao/Endpoint.h"`

Include dependency graph for Transport_Descriptor_Interface.cpp:

## Functions
const char * | get_rcsid_tao_Transport_Descriptor_Interface (const char *)
## Variables
const char * | rcsid_tao_Transport_Descriptor_Interface = get_rcsid_tao_Transport_Descriptor_Interface ( rcsid_tao_Transport_Descriptor_Interface )

## Function Documentation

const char* get_rcsid_tao_Transport_Descriptor_Interface | ( | const char * |  | ) | `[inline, static]`

## Variable Documentation

const char* rcsid_tao_Transport_Descriptor_Interface = get_rcsid_tao_Transport_Descriptor_Interface ( rcsid_tao_Transport_Descriptor_Interface )`[static]`